Subject: Re: [PATCH v2] bash completion: add --format= and --oneline options for "git log"

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 24 Feb 2009 07:57:24 -0800

Teemu Likonen <[email-masked]> wrote:
> On 2009-02-24 07:39 (-0800), Shawn O. Pearce wrote:
> >
> > What version of git supports "git log --format" ?
> >
> > 'cause I can't find evidence that it is implemented in any current
> > version that Junio would apply this patch to.
> 
> This is meant to be a part of Nanako's patch series:
> 
>     http://thread.gmane.org/gmane.comp.version-control.git/111278

Oh, sorry.  I don't use a threaded client so I missed the
fact this was attached to her series.

Looks good to me.

Acked-by: Shawn O. Pearce <[email-masked]>

-- 
Shawn.